Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19811/?format=api
{ "ob_id": 19811, "uuid": "560180cde39445ef9a3b49e31523a0e1", "title": "Solar TErrestrial RElations Observatory (STEREO)", "abstract": "STEREO (Solar Terrestrial Relations Observatory) was a solar observation mission. Two nearly identical spacecraft were launched in 2006 into orbits around the Sun that cause them to respectively pull farther ahead of and fall gradually behind the Earth. This enables stereoscopic imaging of the Sun and solar phenomena, such as coronal mass ejections.", "keywords": "", "status": "completed", "publicationState": "working", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10936/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [] }